Page MenuHomePhabricator

Support a "withPaths()" API in DifferentialRevisionQuery, and use it on the revision view
ClosedPublic

Authored by epriestley on Mar 15 2021, 10:52 PM.
Tags
None
Referenced Files
Unknown Object (File)
Nov 26 2022, 11:40 AM
Unknown Object (File)
Nov 26 2022, 11:39 AM
Unknown Object (File)
Nov 26 2022, 11:39 AM
Unknown Object (File)
Nov 15 2022, 6:58 PM
Unknown Object (File)
Nov 15 2022, 6:57 PM
Unknown Object (File)
Nov 15 2022, 6:56 PM
Unknown Object (File)
Nov 14 2022, 10:49 PM
Unknown Object (File)
Nov 12 2022, 10:59 AM
Subscribers
None

Details

Summary

Ref T13639. Move away from "withPath(..., ...)" to "withPaths(...)".

Test Plan

Screen Shot 2021-03-15 at 3.50.41 PM.png (206×405 px, 15 KB)

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 15 2021, 11:16 PM
This revision was automatically updated to reflect the committed changes.